{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mi-2024-2420316",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2420316",
  "cooperator": "Keesler Dairy Farms",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-25",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 244.3,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 973.54
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 240.5,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 959.6
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.6,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 905.77
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 225.2,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 900.8
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 219.3,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 868.43
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 206.1,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 813.06
      },
      "entry_num": 6
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mi/2024/2420316"
  ],
  "fetched_at": "2026-05-25T19:35:55.810011+00:00",
  "scraper_version": "0.1.0"
}
